[
    {
        "Name": "BP_Speeder_Kit",
        "Asset": "/Game/BP/Objects/World/Items/Deployables/Creatures/BP_Speeder_Kit.BP_Speeder_Kit_C",
        "Category": "World/Items/Deployables/Creatures"
    }
]